package com.utopiaindustries.model.ctp;

import java.util.ArrayList;
import java.util.List;

public class BundleWrapper {
    private List<Bundle> bundles = new ArrayList<>(); // ✅ Initialize List

    public List<Bundle> getBundles() {
        return bundles;
    }

    public void setBundles(List<Bundle> bundles) {
        this.bundles = bundles;
    }
}
